local fn = _gn(0xEF29A16337FACADB)
--- CLONE_PED
function Global.ClonePed(ped, isNetwork, bScriptHostPed, copyHeadBlendFlag)
	return _in2(fn, ped, isNetwork, bScriptHostPed, copyHeadBlendFlag, _ri)
end
